.items {
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.list-box {
  width: 500px;
  margin-left: 50px;
}

.item {
  font-size: 18px;
  list-style-type: none;
  padding: 5px;
  width: 100%;
  text-align: center;
}

.item:hover {
  cursor: pointer;
  color: rgb(10, 123, 143);
  outline: 1px solid rgba(34, 193, 195, 1);
}

.selected {
  background-color: rgb(49, 245, 235);
}
